GRE - Bug #2586

Essay attempt in GRE AWA servicing sheet but no user attempt on redash or via switchuser
12/20/2022 07:39 AM - Aswathy Aswathy Mohandas

Status: New Start date: 12/20/2022
Priority: Immediate Due date:

Assignee: poojesshwaran V % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
factor:

Description

Hi,

A student named Malvika (887392)'s attempt showed up on the GRE AWA servicing sheet today, but no attempts from this drupal ID
could be found on the AWA grading tool. It showed us a message that no records could be found.

We checked by switching user and found that the student has not even given a mock test attempt. No attempt from this student could
be found on redash either.

Please look into this issue and get back to us at the earliest.

History

#1 - 12/21/2022 05:38 AM - Aswathy Aswathy Mohandas
- Attachments 890298.png added
- Attachments 891881.png added
- Attachments 880406.png added

Hi,

The same issue has repeated today for all the attempts on the sheet:
1. 890298
2.891881
3. 880406

Please resolve this at the earliest.
AWA attempts on the sheet are not even found on the tool or via switch user!

#2 - 12/21/2022 05:50 AM - sasikiran QA

- Assignee changed from sasikiran QA to skandha ruban

#3 - 12/21/2022 08:48 AM - skandha ruban

- Assignee changed from skandha ruban to poojesshwaran V
